<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="tdf_shared_prefs_key">{&quot;A00&quot;:{&quot;A00&quot;:{&quot;A00&quot;:1,&quot;A01&quot;:&quot;MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAo37SuCVT9NKp9cXGkPxfFpFNFHD0g9jmG8HbRIXjudde4u6M_frpCXbawRw_oSj8j-qE4WMW6y2yQmHHt2-_VIWR369b6gXizrSWhedJMCz-BXJqFv8UDu-7DlEqHsJ_KiN2omkNgpwT-BS1-JU6FUNmteZt7oZhZCnDmTyc_okA3nIL8zmROOW46AUc6Gm-fWUQ7PWIKmxM6QyUPBD6ehS-7qgOdU6lYyEsJ8w2_uxSbu-WbhkM0Q6djHPqdLBTE9TZ4WYRMMulPXZzvOgm3jdRCzGmDvJwFClk82EpICxMInCtNtobOQYvwbxJxhLFAWhlztZkyKVOtPYN2wCMfQIDAQAB&quot;},&quot;A01&quot;:[&quot;73834791364&quot;]},&quot;A01&quot;:{&quot;A00&quot;:[],&quot;A01&quot;:[]}}</string>
</map>
